Banshee.Services 1.3.1.0 1.4.0.0 System.IDisposable To be added. To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Hardware.DeviceAddedHandler To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.Hardware.DeviceRemovedHandler To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Banshee.Hardware.IBlockDevice> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Banshee.Hardware.ICdromDevice> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Banshee.Hardware.IDevice> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Banshee.Hardware.IDiskDevice> To be added.To be added.To be added.